/* fix img on mobile that are uploaded at > 350px */
p a img, p img {
  height: auto;
  max-width: 100%;

}

@media (max-width: 960px){
  /*fix for educator voice policies*/
	.policy.educator-voice-policies .educator-voice-policy {
	    width: 100% !important;
	    margin-left: 0px !important;
	    margin-bottom: 15px;
	}
}

/* fix weird wysiwyg wrap for eddies tab in 2018 summit */
@media (max-width: 768px){
  .wp-image-8307 {
    max-width: 55%;
  }
}

/*fix for making educator voice policies fit into the full container */
.policy.educator-voice-policies .educator-voice-policy {width: calc(49% - 5px) ; height: 132px; float: left; margin-left: 15px; overflow: hidden;}

/*fix for adding FAQ to  */
.content .FAQ {
  margin: -7% 0 -17.5% 0;
}

.main .down::after {
    color: #77a735;
    content: "\f0d7";
    display: inline-block;
    float: right;
    font-family: FontAwesome;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    margin: 5px 0 0 5px;
    width: 5px;
}

.main .up::after {
    color: #0b7796;
    content: "\f0d8";
    display: inline-block;
    float: right;
    font-family: FontAwesome;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    margin: 5px 0 0 5px;
    width: 5px;
}

.article .base .content {
    margin-top: -20px;
}

.footer .footer-columns > div {
    width: 32% !important;
}

@media (max-width: 768px) {
    .footer .content .column {
        width: 100% !important;
    }
}
